<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Introduction: GStreamer Buzztrax Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer Buzztrax Reference Manual">
<link rel="up" href="index.html" title="GStreamer Buzztrax Reference Manual">
<link rel="prev" href="index.html" title="GStreamer Buzztrax Reference Manual">
<link rel="next" href="ch01.html" title="GStreamer Buzztrax classes">
<meta name="generator" content="GTK-Doc V1.24.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="ch01.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="preface">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>Introduction</h1></div></div></div>
<p>
      This module contains experimental code that extends gstreamer.
      The extensions are required to build a git version of buzztrax.
    </p>
<p>
      It also contains some nice audio elements. These could be easily moved to
      gst-plugin modules, but only with some of the interfaces base and utilty
      classes.
    </p>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.24.1</div>
</body>
</html>